{
  "name": "cybercore-systems/workbloom-erp-backend",
  "type": "project",
  "require": {
    "php": ">=8.2",
    "ext-pdo": "*",
    "ext-json": "*",
    "ext-openssl": "*",
    "ext-dom": "*",
    "ext-libxml": "*",
    "ext-simplexml": "*",
    "ext-soap": "*",
    "ext-zip": "*",
    "ext-fileinfo": "*",
    "ext-gd": "*",
    "ext-bcmath": "*",
    "claudecio/krothiumapi": "dev-dev/new-http",
    "vlucas/phpdotenv": "v5.6.2",
    "ramsey/uuid": "4.9.2",
    "lcobucci/jwt": "5.6.0",
    "defuse/php-encryption": "v2.4.0",
    "symfony/var-dumper": "v7.4.8",
    "monolog/monolog": "3.10.0",
    "nesbot/carbon": "3.11.4",
    "guzzlehttp/guzzle": "7.10.4",
    "respect/validation": "2.4.12",
    "league/flysystem": "3.34.0",
    "league/flysystem-local": "3.31.0",
    "tecnickcom/tcpdf": "6.11.3",
    "bacon/bacon-qr-code": "v3.1.1",
    "firebase/php-jwt": "v6.11.1"
  },
  "autoload": {
    "psr-4": {
      "WorkbloomERP\\": "app/Shared/",
      "WorkbloomERP\\Module\\": "app/Module/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  }
}